{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <span id="btn-back" class="glyphicon glyphicon-circle-arrow-left"></span>
        {% if instance %}
        <h3 class="box-title"><p>Edit Warehouse Admin Master</p></h3>
        {% else %}
        <h3 class="box-title"><p>Create Warehouse Admin Master</p></h3>
        {% endif %}
    </div>
        
    <!-- <div class="box-header with-border">
        <span id="btn-back" class="glyphicon glyphicon-circle-arrow-left"></span>
        <h3 class="box-title">Warehouse Admin Master</h3>
    </div> -->

    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">
            <div class="form-group col-md-12 col-sm-12">
                <select class="select form-control" name="user" id="user">
                    {% for obj in userobj %}
                    <option {% if instance.user_id == obj.pk %}selected{% endif %} value="{{obj.pk}}">{{obj.email}}</option>
                    {% endfor %}
                   
                </select>
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{warehouse_admin_create_form.warehouse|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>
        </div>
    </form>
</div>


{% endblock %}